<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100%"
	 height="250px" viewBox="0 0 250 250" enable-background="new 0 0 250 250" xml:space="preserve">
<g id="_x33_x1">
	<g>
		<path opacity="0.7" fill="#D9D9D9" d="M6.496,237.897c0,2.675,52.891,4.85,118.133,4.85c65.246,0,118.13-2.174,118.13-4.85
			c0-2.681-52.884-4.851-118.13-4.851C59.387,233.046,6.496,235.216,6.496,237.897z"/>
		<path fill="#141413" d="M129.25,153l55.083-21c0,0,15-87.25-27.667-79S129.25,153,129.25,153z"/>
		<path fill="#84235E" d="M129,146v6.5c0,0,82,33.5,103,12v-6.333L129,146z"/>
		<rect x="96" y="138" fill="#918376" width="16" height="96"/>
		<rect x="101" y="138" fill="#B9B1A4" width="16" height="96"/>
		<rect x="105" y="138" fill="#D3CBC0" width="12" height="96"/>
		<path fill="#C30C72" d="M130,146l54.333-14c0,0,68.333,22,40.667,32.667C197.333,175.334,130,146,130,146z"/>
		<g>
			<path fill="#CECCCD" d="M199.184,122.531c2.314-2.333,1.926-5.348-0.867-6.734l-57.056-28.322
				c-2.793-1.387-6.933-0.621-9.247,1.712l-33.131,33.401c-2.315,2.333-1.927,5.348,0.867,6.734l57.056,28.322
				c2.792,1.387,6.932,0.621,9.247-1.714L199.184,122.531L199.184,122.531z"/>
			<path fill="#EAEAEA" d="M156.515,157.5c1.546,0.768,3.308,1.006,5.282,0.729l-3.342-25.938c-0.744,0.046-1.467,0.094-2.151,0.14
				c-2.348,0.174-4.226,0.287-5.631,0.337c-1.407,0.052-3.124-0.036-5.15-0.262c-2.031-0.224-3.696-0.663-5-1.31l-0.038-0.019
				l-0.038-0.019c-1.306-0.648-2.453-1.606-3.441-2.881c-0.992-1.271-1.693-2.384-2.102-3.337c-0.41-0.952-0.898-2.239-1.467-3.86
				c-0.159-0.451-0.339-0.947-0.537-1.481L97.275,126.2c0.303,1.407,1.22,2.498,2.765,3.265L156.515,157.5L156.515,157.5
				L156.515,157.5z"/>
			<path fill="#EAEAEA" d="M126.125,100.954c-0.652-1.533-1.023-3.105-1.109-4.711l-24.553,24.752l31.392-5.817
				C130.407,111.47,128.5,106.735,126.125,100.954z"/>
			<path fill="#EAEAEA" d="M185.583,130.469c-8.156,0.36-15.12,0.698-20.895,1.017l2.944,22.851l24.552-24.752
				C190.068,130.065,187.869,130.36,185.583,130.469z"/>
			<path fill="#EAEAEA" d="M200.612,113.045l-56.475-28.034c-1.97-0.978-4.036-1.174-6.199-0.591
				c-2.163,0.584-4.071,1.709-5.724,3.376c-1.334,1.345-2.077,3.153-2.229,5.421c-0.152,2.269,0.122,4.244,0.818,5.927
				c0.361,0.945,1.472,3.77,3.336,8.472c1.006,2.539,1.877,4.749,2.622,6.654c0.636,1.622,1.181,3.024,1.629,4.184
				c0.051,0.133,0.129,0.346,0.234,0.625c0.113,0.302,0.254,0.688,0.428,1.162c0.332,0.915,0.621,1.664,0.862,2.247
				c0.242,0.583,0.563,1.26,0.962,2.032c0.4,0.771,0.849,1.426,1.349,1.96c0.5,0.535,1.043,0.949,1.632,1.24l0.038,0.019
				l0.039,0.019c0.587,0.292,1.323,0.513,2.203,0.664c0.882,0.15,1.903,0.226,3.065,0.23c1.161,0.001,2.171-0.015,3.028-0.051
				c0.858-0.038,1.95-0.101,3.281-0.19c0.688-0.045,1.246-0.084,1.688-0.11c0.408-0.028,0.715-0.046,0.912-0.057
				c1.315-0.071,3.364-0.181,6.119-0.327c5.012-0.267,12.391-0.658,22.167-1.174c2.948-0.163,5.811-0.702,8.59-1.618
				c2.777-0.917,5.004-2.219,6.677-3.905c1.399-1.411,1.987-2.919,1.771-4.526C203.216,115.086,202.276,113.871,200.612,113.045z"/>
			<polygon fill="#E0E0E0" points="125.015,96.243 120.185,101.112 126.131,116.239 131.854,115.178 			"/>
			<polygon fill="#E0E0E0" points="192.188,129.587 187.358,134.457 165.229,135.646 164.69,131.478 			"/>
			<path fill="#E0E0E0" d="M132.899,119.599c0.197,0.535,0.377,1.031,0.537,1.482c0.568,1.622,1.057,2.907,1.468,3.859
				c0.409,0.953,1.109,2.066,2.102,3.337c0.989,1.274,2.135,2.233,3.441,2.881l0.038,0.019l0.037,0.019
				c1.305,0.648,2.97,1.084,5,1.309c2.028,0.228,3.744,0.315,5.149,0.262c1.407-0.05,3.285-0.163,5.633-0.334
				c0.683-0.046,1.407-0.094,2.152-0.142l0.428,3.318c0,0-15.21,1.059-21.034-1.831c-5.825-2.892-8.884-13.45-8.884-13.45
				L132.899,119.599z"/>
		</g>
		<g>
			<path fill="#CECCCD" d="M185.391,87.996c1.036-3.119-0.652-5.646-3.771-5.646h-63.699c-3.119,0-6.485,2.528-7.521,5.646
				l-14.825,44.648c-1.036,3.119,0.652,5.646,3.771,5.646h63.699c3.118,0,6.485-2.527,7.521-5.646L185.391,87.996L185.391,87.996z"
				/>
			<path fill="#F7F7F7" d="M162.721,138.29c1.727,0,3.409-0.57,5.055-1.695l-14.527-21.747c-0.646,0.372-1.272,0.737-1.864,1.082
				c-2.025,1.199-3.658,2.135-4.894,2.806c-1.236,0.672-2.814,1.357-4.729,2.055c-1.918,0.702-3.605,1.05-5.061,1.05h-0.042h-0.042
				c-1.458,0-2.911-0.348-4.364-1.05c-1.454-0.698-2.576-1.383-3.366-2.055c-0.791-0.672-1.8-1.606-3.031-2.806
				c-0.343-0.333-0.726-0.697-1.14-1.088l-28.974,21.753c0.897,1.125,2.204,1.694,3.929,1.694L162.721,138.29L162.721,138.29
				L162.721,138.29z"/>
			<path fill="#F7F7F7" d="M110.357,101.154c-1.267-1.084-2.298-2.327-3.089-3.727l-10.987,33.087l25.532-19.168
				C118.869,108.669,115.056,105.275,110.357,101.154z"/>
			<path fill="#F7F7F7" d="M176.739,101.154c-7.146,3.949-13.232,7.349-18.264,10.201l12.796,19.16l10.987-33.087
				C180.576,98.798,178.737,100.04,176.739,101.154z"/>
			<path fill="#F7F7F7" d="M182.453,78.864h-63.051c-2.199,0-4.137,0.741-5.815,2.226c-1.678,1.485-2.886,3.342-3.626,5.569
				c-0.597,1.799-0.459,3.748,0.413,5.848c0.873,2.098,1.997,3.747,3.369,4.945c0.744,0.686,2.994,2.721,6.755,6.105
				c2.03,1.826,3.793,3.418,5.307,4.793c1.291,1.169,2.402,2.183,3.319,3.023c0.105,0.097,0.269,0.252,0.489,0.456
				c0.235,0.222,0.533,0.503,0.899,0.851c0.704,0.672,1.296,1.213,1.771,1.629c0.475,0.415,1.064,0.877,1.765,1.392
				c0.701,0.513,1.394,0.9,2.079,1.157c0.686,0.256,1.356,0.385,2.013,0.385h0.042h0.043c0.656,0,1.414-0.129,2.269-0.385
				c0.857-0.257,1.806-0.644,2.849-1.157c1.04-0.515,1.938-0.979,2.689-1.392c0.752-0.416,1.702-0.957,2.854-1.629
				c0.596-0.348,1.079-0.629,1.463-0.85c0.354-0.206,0.621-0.36,0.791-0.457c1.146-0.647,2.934-1.657,5.336-3.013
				c4.37-2.467,10.806-6.099,19.333-10.909c2.569-1.456,4.893-3.212,6.975-5.268c2.08-2.056,3.496-4.212,4.245-6.467
				c0.625-1.885,0.481-3.498-0.427-4.841C185.693,79.535,184.31,78.864,182.453,78.864z"/>
			<polygon fill="#EAEAEA" points="107.269,97.427 105.107,103.937 117.159,114.842 121.813,111.347 			"/>
			<polygon fill="#EAEAEA" points="182.263,97.427 180.102,103.937 160.809,114.842 158.473,111.347 			"/>
			<path fill="#EAEAEA" d="M124.715,114.842c0.415,0.392,0.797,0.757,1.14,1.089c1.23,1.201,2.24,2.134,3.031,2.805
				c0.791,0.673,1.913,1.357,3.366,2.055c1.453,0.702,2.906,1.052,4.363,1.052h0.042h0.042c1.457,0,3.143-0.35,5.061-1.052
				c1.917-0.697,3.493-1.382,4.729-2.055c1.238-0.67,2.87-1.606,4.896-2.805c0.591-0.345,1.218-0.709,1.864-1.083l1.858,2.781
				c0,0-13.152,7.713-19.654,7.713c-6.503,0-13.938-8.097-13.938-8.097L124.715,114.842z"/>
		</g>
		<path fill="#C30C72" d="M129.333,152.667l-79.859-32.745c0,0,1.859-36.504,1.859-43.588s7-9.334,7-9.334l98.333-14
			C113.75,62.25,129.333,152.667,129.333,152.667z"/>
		<path fill="#84235E" d="M109,91.067V37.25c0,0,1.25-8.25-0.75-9.75s-18.625-1-18.125,10.25c0.3,6.743,4.062,7,4.062,7
			S104,42.25,104,51c0,7.841,0,34.94,0,40.487c-2,1.084-3.25,3.256-3.25,5.763c0,3.59,3.035,6.5,6.625,6.5s6.312-2.91,6.312-6.5
			C113.688,94.358,112,91.911,109,91.067z"/>
		<circle fill="#CECCCD" cx="107.5" cy="97.25" r="3.5"/>
		<polygon fill="#48A004" points="125.75,208.917 118.042,229.292 134.354,217.479 130.333,232 91,232 83,221.333 91,227 
			82.333,205.667 97.667,227.333 95.667,208.333 103,223.667 106.333,218 111.333,226.667 		"/>
		<polygon fill="#AAE800" points="125.5,209.5 118.042,232.292 134.333,217.833 130.333,235 91,235 83.333,221.833 91,230 
			82.667,206.333 97.667,230.333 95.667,211.333 103,226.667 106.333,221 111.333,229.667 		"/>
		<polygon fill="#66CC05" points="97.833,235.333 88,216.333 97.667,230.333 		"/>
		<polygon fill="#66CC05" points="116.667,226 121.667,214.833 111.333,229.333 		"/>
		<polygon fill="#66CC05" points="125,229.5 133.833,218.333 118.667,231.833 		"/>
		<polygon fill="#66CC05" points="102.667,226 98.167,216.167 101.833,230.5 		"/>
	</g>
</g>
<g id="guias">
</g>
</svg>
